/* eslint-disable @typescript-eslint/no-namespace */
export namespace TimestampConverter {
  export function toTimestamp(date: string): number {
    return new Date(date).getTime();
  }
  export function toString(date: number): string {
    return new Date(date).toISOString();
  }
}
